# translation of kio_finger.po to Catalan
# Copyright (C)
# Antoni Bella Perez <bella5@teleline.es>, 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_finger\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 12:32+0000\n"
"PO-Revision-Date: 2008-10-05 16:30+0000\n"
"Last-Translator: Antoni Bella Perez <Unknown>\n"
"Language-Team: Catalan <bella5@teleline.es>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 21:19+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kio_finger.cpp:153
msgid "Could not find the Perl program on your system, please install."
msgstr ""
"El programa Perl no està instal·lat al vostre sistema, si us plau instal·leu-"
"lo."

#: kio_finger.cpp:166
msgid "Could not find the Finger program on your system, please install."
msgstr ""
"El programa Finger no està instal·lat al vostre sistema, si us plau, "
"instal·leu-lo."

#: kio_finger.cpp:179
msgid "kio_finger Perl script not found."
msgstr "No es troba l'script Perl per a kio_finger."

#: kio_finger.cpp:191
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr ""
"No es troba l'script CSS per a kio_finger. L'eixida serà poc agradable a la "
"vista."
